ion-content
{

    .slider-holder
    {
        margin-top: 20px;

        #primary
        {
            background: var(--ion-color-primary);
            color: white !important;
        }

        #gray
        {
            background: #DFE7F5;

            p{
                color: black !important;
            }
        }

        .card
        {
        
            border-radius: 1rem;
            height: 50vw;
            padding: 20px 10px;
            width: 280px;
            font-family: 'AvenirM' !important;
            .card-logo-holder
            {
                padding-top: 2vh;
                img
                {
                    height: 5vh;
                }
            }

            .card-number-holder
            {
                p
                {
                  
                    margin-bottom: 0 !important;
                }
            }

            .card-details
            {
                p
                {
                    margin: 0 !important;
                }
            }
        }

    }

    .progress
    {
        margin-top: 10px;

        ion-label
        {
            color: #042C5C !important;
            font-family: 'AvenirH' !important;
            font-size: 0.9rem;
        }
        ion-progress-bar
        {
            --progress-background:#4DF1A1;
            --buffer-background:#F24750;
        }
    
    }

    .statics
    {
        p
        {
            font-family: 'AvenirH' !important;
            color: #77869E !important;
        }

        h3
        {
            font-family: 'AvenirH' !important;
            color: #042C5C !important;
        }
    }

    .send-money
    {
        margin-top: 20px;
        .contact-holder
        {
            margin-top: 20px;
            overflow-x: scroll;
            overflow-y: hidden;
            white-space: nowrap;
            &::-webkit-scrollbar
            {
                display: none;
            }
            .recip-card
            {
                background: white;
                border: 1px solid #DFE7F5;
                box-shadow:0px 0px 20px rgba(0, 0, 0, 0.05);
                border-radius: 12px;
                display: inline-block;
                height: 120px;
                margin: 0 10px;
                padding-top: 10px;
                width: 120px;
    
                .add-btn-holder
                {
                    height: 64px;
                    margin: 0 auto;
                    padding-top: 10px;
    
                    img
                    {
                        height: 2.5rem;
                    }
                }
                
                ion-avatar
                {
                  margin: 0 auto;
                }
                p{
                    color: #77869E !important;
                    font-family: 'AvenirM' !important;
                    font-size: 0.9rem !important;
                    margin: 0 !important;
                }
            }
    
        }
    }


}



